Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

3750 SMi to EMi upgrade

I'm trying to upgrade a 3750G-12 from ipbase to ipservices and get this message whilst trying:

Error: The image in the archive which would be used to upgrade

Error: system number 1 does not support the same feature set.

Any idea why its happening and how I get round the problem?

1 ACCEPTED SOLUTION

Accepted Solutions

Re: 3750 SMi to EMi upgrade

Usr the /allow-feature-upgrade parameter to the archive download-sw command and you should be ok

This error comes when you are trying to upgrade to a new feature set in the IOS

HTH

Narayan

2 REPLIES

Re: 3750 SMi to EMi upgrade

Usr the /allow-feature-upgrade parameter to the archive download-sw command and you should be ok

This error comes when you are trying to upgrade to a new feature set in the IOS

HTH

Narayan

New Member

Re: 3750 SMi to EMi upgrade

Many thanks, that did the trick.

363
Views
0
Helpful
2
Replies